WSL2 准备dotnet core开发环境

首先我们要知道WSL Ubuntu的版本,以便进行下一步操作:

我的是18.04,所以安装dot net SDK我们参考这里:

https://docs.microsoft.com/en-us/dotnet/core/install/linux-package-manager-ubuntu-1804

依次运行以下命令:

 效果如下:

 安装完成后,我们检验一下:

posted @ 2020-03-26 17:08  luzemin  阅读(446)  评论(0编辑  收藏  举报